sc2TrapMessageLogWarning-2 — Fujitsu and Fsas ServerView ServerControl MIBs (official package)
The warning threshold for the number of System Event Log entries has been exceeded.
{1 3 6 1 4 1 62698 2 10 2 2 10 20 0 2101}
The warning threshold for the number of System Event Log entries has been exceeded.
Status in source: unspecified.
Names: sc2TrapMessageLogWarning-2
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sc2TrapMessageLogWarning-2",
"TRAP-TYPE",
"ENTERPRISE",
"sc2Notifications-2",
"VARIABLES",
"{",
"sc2TrapInfoServerName-2",
",",
"sc2TrapInfoTime-2",
",",
"sc2TrapInfoCabinetNr-2",
"sc2TrapInfoInteger-2",
"}",
"DESCRIPTION",
"\"The warning threshold for the number of System Event Log entries has been exceeded.\"",
"::=",
"2101"
],
"syntax_tree": [
[
"objectIdentifier",
[
"sc2Notifications-2"
]
],
[
"VarTypes",
[
"sc2TrapInfoServerName-2",
"sc2TrapInfoTime-2",
"sc2TrapInfoCabinetNr-2"
]
],
[
"DESCRIPTION",
"The warning threshold for the number of System Event Log entries has been exceeded."
],
null
]
}Module: FSC-SERVERCONTROL2-MIB-2
sc2TrapMessageLogWarning-2 TRAP-TYPE
ENTERPRISE sc2Notifications-2
VARIABLES {
sc2TrapInfoServerName-2,
sc2TrapInfoTime-2,
sc2TrapInfoCabinetNr-2
sc2TrapInfoInteger-2
}
DESCRIPTION "The warning threshold for the number of System Event Log entries has been exceeded."
--#TYPE "Message log warning"
--#SUMMARY "The System Event Log for cabinet %d at server %s has exceeded %d percent of its capacity."
--#ARGUMENTS { 2, 0, 3 }
--#SEVERITY MINOR
--#TIMEINDEX 1
--#HELP ""
--#STATE OPERATIONAL
::= 2101{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}Related source files and packages:
ServerView ServerControl MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 245,390 bytes
Downloaded: 2026-11-03T05:49:44.885211+00:00.